body {
  background: #e9e9e9;
  color: #666666;
  font-family: 'RobotoDraft', 'Roboto', sans-serif;
  font-size: 14px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* Title */
.track-title {
  padding: 30px 0;
  text-align: center;
  letter-spacing: 2px;
}
.track-title h1 {
  margin: 0 0 20px;
  font-size: 48px;
  font-weight: 300;
}
.track-title span {
  font-size: 12px;
}
.track-title span .fa {
  color: #1f8bf3;
}
.track-title span a {
  color: #1f8bf3;
  font-weight: 600;
  text-decoration: none;
}

/* Form Module */
.form-module {
  position: relative;
  background: #ffffff;
  max-width: 320px;
  width: 100%;
  /*border-top: 5px solid #1f8bf3;*/
  /*box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);*/
  margin: 0 auto;
  border-radius: 6px;
}
.form-module .toggle {
  cursor: pointer;
  position: absolute;
  top: -0;
  right: -0;
  background: #1f8bf3;
  width: 30px;
  height: 30px;
  margin: -5px 0 0;
  color: #ffffff;
  font-size: 12px;
  line-height: 30px;
  text-align: center;
}
.form-module .toggle .tooltip {
  position: absolute;
  top: 5px;
  right: -65px;
  display: block;
  background: rgba(0, 0, 0, 0.6);
  width: auto;
  padding: 5px;
  font-size: 10px;
  line-height: 1;
  text-transform: uppercase;
}
.form-module .toggle .tooltip:before {
  content: '';
  position: absolute;
  top: 5px;
  left: -5px;
  display: block;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-right: 5px solid rgba(0, 0, 0, 0.6);
}
.form-module .form {
  display: none;
  padding: 40px;
}
.form-module .form:nth-child(2) {
  display: block;
}
.form-module h2 {
  margin: 0 0 20px;
  color: #1f8bf3;
  font-size: 18px;
  font-weight: 400;
  line-height: 1;
}
.form-module input {
  outline: none;
  display: block;
  
  
  margin: 0 0 20px;
  	border: 1px solid #d9d9d9;
  /*padding: 10px 15px;
	border: 1px solid #d9d9d9;
	width: 100%;
    box-sizing: border-box;*/
  font-weight: 400;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
.form-module input:focus {
  /*border: 1px solid #1f8bf3;*/
  color: black;
}
.form-module button {
  cursor: pointer;
  background: #40c0f0;
  width: 100%;
  border: 0;
  font-size: 14px;
  padding: 10px 15px;
  color: #ffffff;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
.form-module button:hover {
  background: #1759B4;
}
.form-module .cta {
  background: #f2f2f2;
  width: 100%;
  padding: 15px 40px;
  box-sizing: border-box;
  color: #666666;
  font-size: 12px;
  text-align: center;
}
.form-module .cta a {
  color: #333333;
  text-decoration: none;
}

.track-boton{
    background: #1e2f41;
    background-image: -webkit-linear-gradient(top, #1e2f41, #40c0f0);
  background-image: -moz-linear-gradient(top, #1e2f41, #40c0f0);
  background-image: -ms-linear-gradient(top, #1e2f41, #40c0f0);
  background-image: -o-linear-gradient(top, #1e2f41, #40c0f0);
  background-image: linear-gradient(to bottom, #1e2f41, #40c0f0);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  /*text-shadow: 3px 2px 1px #2424e0;*/
  -webkit-box-shadow: 6px 5px 24px #2424e0;
  -moz-box-shadow: 6px 5px 24px #2424e0;
  box-shadow: 6px 5px 24px #1e2f41;
  font-family: Arial;
  color: #fafafa;
  font-size: 27px;
  padding-left: 50px;
  text-decoration: none;
  right:50px;
}

.track-boton:hover {  background: #40c0f0;  background-image: -webkit-linear-gradient(top, #40c0f0, #1e2f41);
    background-image: -moz-linear-gradient(top, #40c0f0, #1e2f41);
    background-image: -ms-linear-gradient(top, #40c0f0, #1e2f41);
    background-image: -o-linear-gradient(top, #40c0f0, #1e2f41);
    background-image: linear-gradient(to bottom, #40c0f0, #1e2f41);  text-decoration: none;
  }
 
 .track-login{
    background: url('usuario.png') no-repeat;
    background-position: left center;
    height: 35px;
    padding-left: 35px;
    background-color:White;
	font-size: 14px;
	width:250px;
	border:1px solid #40c0f0;
	border-radius:10px;
	/*background-color:White;*/
  }

  .track-pass{
    background: url('bloquear.png')  no-repeat;
    background-position: left center;
    /*background-color:White;*/
    height: 35px;
    padding-left: 35px;
    background-color:White;
	font-size: 14px;
	width: 250px;
	border:1px solid #40c0f0;
	border-radius:10px;
	
    
  }
  .track-showpass
  {
	background: url('eyeoff.png')  no-repeat;
    background-position: top center;
	/*background-color: White;*/
	height: 27px;
	width: 27.5px;
	position:absolute;
	top: 50vh;
	border: 1px;
	border-bottom-color: #40c0f0;
	/*left: 75vw;*/

	}
	.track-showpass:hover
  {
	background: url('vista.png')  no-repeat;
    background-position: top center;
    /*background-color: White;*/
  }